%%%---------------------------------------
%%% module      : data_global_counter_extra
%%% description : 全服计数器(额外)
%%%
%%%---------------------------------------
-module(data_global_counter_extra).
-compile(export_all).
-include("counter_global.hrl").



get_global_id(150,1) ->
    #base_global_counter{module = 150,sub_module = 1,limit = 0,about = "全局怪物掉落上限"};

get_global_id(160,1) ->
    #base_global_counter{module = 160,sub_module = 1,limit = 0,about = "冲级奖励限定领取"};

get_global_id(331,4) ->
    #base_global_counter{module = 331,sub_module = 4,limit = 0,about = "开服集字"};

get_global_id(331,22) ->
    #base_global_counter{module = 331,sub_module = 22,limit = 0,about = "烟花活动物品全服次数"};

get_global_id(_Module,_Submodule) ->
    [].

